.calendar_1 {
font-family: Arial;
font-size: 16px;
font-weight: bold;
text-align: center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #979797;
}

.calendar_2 {
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #979797;
}

.calendar_3 {
font-family: Verdana;
font-size: 12px;
text-align: center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #979797;
}

.calendar_4 {
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #ffffff;
}
.uni_01 {
font-size: 12px;
padding-top: 1px;
padding-right: 3px;
padding-bottom: 1px;
padding-left: 3px;
color: #979797;
}

.uni_02 {
font-size: 12px;
padding-top: 2px;
padding-right: 4px;
padding-bottom: 2px;
padding-left: 4px;
color: #979797;
}

.poll {
border: 0px;
background: none;
}

.code {
border: 1px #999999 solid;
background-color: #F4f4f4;
font-family: Verdana;
font-size: 13px;
padding-top: 1px;
padding-right: 3px;
padding-bottom: 2px;
padding-left: 16px;
text-align: left;
color: #990000;
}

.cytat {
border: 1px #999999 solid;
background-color: #F4f4f4;
font-family: Verdana;
font-size: 13px;
padding-top: 1px;
padding-right: 3px;
padding-bottom: 2px;
padding-left: 16px;
text-align: left;
color: #006633;
}

body {
background: #000000; font-family: Arial; padding: 0; margin: 0; width: 100%;
}

.title {
font-size: 13px;
padding-top: 0px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 3px;
color: #979797;
}

.menu {
font-size: 12px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
color: #979797;
}

.o {
font-size: 12px;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
font-weight: bold;
color: #979797;
}

.block {
font-size: 10px;
padding-top: 2px;
padding-right: 3px;
padding-bottom: 2px;
padding-left: 3px;
color: #979797;
}

textarea,input,select  {
font-family: Verdana;
font-size: 11px;
color: #979797;
border: 1px #747474 solid;
background-color: #444444;
}

.text {
font-size: 12px; text-align: justify; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; color: #979797; font-weight: normal;
}
img {
border:0;
}
a {
color: #E4E4E4; text-decoration: none;
}
a:hover {
color: #E4E4E4; text-decoration: underline;
}

.top_bg {
background: url(images/top_bg.jpg) no-repeat; height: 27px; vertical-align: top;
}
.top_bg div {
color: #919191; font-size: 10px; padding: 7px 0px 0px 14px;
}
.top2 {
background: url(images/top2.jpg) no-repeat; height: 52px; vertical-align: top;
}
.top2_bg {
background: url(images/top2_bg.jpg) no-repeat; height: 130px; color: #949997; font-size: 10px; vertical-align: top; padding-top: 3px;
}
.top2_bg a {
color: #949997; text-decoration: none;
}
.top2_bg a:hover {
color: #949997; text-decoration: underline;
}
.top2_1 {
color: #727574; position: absolute; top: 27px; left: 28px; font-size: 10px; width: 99px; text-align: center;
}
.top2_2 {
color: #727574; position: absolute; top: 27px; left: 231px; font-size: 10px; width: 99px; text-align: center;
}
.top2_3 {
color: #727574; position: absolute; top: 14px; right: 28px; font-size: 10px;
}
.top2_bg_input {
border: 0; width: 158px; background: none; height: 18px; text-align: center; color: #919191; font-size: 10px;
}
.top2_bg_1 {
position: absolute; top: 3px; left: 27px; width: 180px;
}
.top2_bg_2 {
position: absolute; top: 3px; left: 216px; width: 180px;
}
.lewa_menu {
vertical-align: top; width: 166px; background: url(images/lewa_bg.jpg) repeat-y;
}
.lewa_ng {
background: url(images/lewa_ng.jpg) no-repeat; height: 27px; font-size: 12px; font-family: Tahoma; color: #969696; vertical-align: top;
}
.lewa_ng div {
padding: 7px 0px 0px 10px;
}
.lewa_text_ {
padding: 15px 0px 15px 0px;
}
.lewa_text {
color: #949997; font-size: 12px;
}
.lewa_text a {
color: #949997; text-decoration: none;
}
.lewa_text a:hover {
color: #949997; text-decoration: underline;
}
.footer {
background: url(images/footer_bg.jpg) repeat-x; height: 50px; vertical-align: top; color: #777777; font-size: 10px;
}
.footer a {
color: #777777; text-decoration: none;
}
.footer a:hover {
color: #777777; text-decoration: underline;
}
.footer div {
padding: 7px 0px 0px 9px;
}
.prawa_menu {
vertical-align: top; width: 172px; background: url(images/prawa_bg.jpg) repeat-y;
}
.srodek {
width: 844px; vertical-align: top; background: url(images/srodek_bg.jpg) repeat-y; color: #979797; font-size: 12px; text-align: center;
}
.srodek a {
color: #979797; text-decoration: none;
}
.srodek a:hover {
color: #979797; text-decoration: underline;
}
table.prawa_ng {
background: url(images/prawa_ng.jpg) no-repeat top;
}
table.prawa_ng_ {
background: url(images/prawa_ng_.jpg) no-repeat top;
}
td.prawa_ng {
height: 35px; color: #979797; font-size: 12px; vertical-align: top;
}
td.prawa_ng div {
padding: 11px 0px 0px 11px;
}
.prawa_text {
color: #979797; font-size: 12px; padding: 11px 0px 11px 0px;
}
.srodek_ng {
background: url(images/srodek_ng.gif) no-repeat; height: 44px; vertical-align: top; font-size: 12px; color: #E4E4E4;
}
.srodek_ng a {
color: #E4E4E4; text-decoration: none;
}
.srodek_ng a:hover {
color: #E4E4E4; text-decoration: underline;
}
.srodek_ng div {
margin: 16px 13px 0px 70px;
}
.srodek_text {
color: #979797; font-size: 12px; padding: 12px;
}
.top2_bg_3 div {
width: 180px;
height: 130px;
position: relative;
left: 0px;
top: 0px;
}
.img_ {
padding: 10px 15px 10px 15px; float: left;
}
.srodek_ {
padding: 5px 0px 5px 0px;
}
.logowanie_1 {
float: left; padding: 3px 5px 0px 15px
}
.logowanie_2 {
float: left; position: relative
}
.logowanie_3 {
clear: both
}
.logowanie_4 {
float: left; padding: 12px 5px 0px 15px
}
.logowanie_5 {
float: left; position: relative; padding-top: 7px
}
.logowanie_6 {
padding: 4px 12px 0px 0px;
}
.logowanie_7 {
clear: both; text-align: center; padding: 5px 0px 0px 0px;
}
.logowanie_2_ {
position: absolute; top: 0px; left: 1px;
}
.logowanie_2_input {
width: 88px; background: none; border: 0; text-align: center;
}
.logowanie_5_ {
position: absolute; top: 8px; left: 1px;
}
.no_menu {
background: url(images/bg.jpg) repeat-y;
}
.srodek_ng2 {
background: url(images/srodek_ng2.gif) no-repeat; height: 44px; vertical-align: top; font-size: 12px; color: #E4E4E4; padding: 16px 13px 0px 70px;
}
.srodek_ng2 a {
color: #E4E4E4; text-decoration: none;
}
.srodek_ng2 a:hover {
color: #E4E4E4; text-decoration: underline;
}
.srodek_ng2 div {
margin: 16px 13px 0px 70px;
}
